*{
	margin: 0;
	padding: 0;
}
ul,li{
	list-style: none;
}

a{
	text-decoration: none;
}

body{
	font-size: 14px;
	font-family: "Microsoft Yahei";
	color: #333333;
	background: url(../images/banner.jpg) no-repeat center top;
}

.banner{
	width: 960px;
	margin: 0 auto;
	height: 564px;
}
.nav-box{
	width: 100%;
	height: 40px;
	background-color: #288FF8;
	overflow: hidden;
	margin-top: 10px;
}
.nav {
    width: 960px;
    height: 40px;
    margin: 0 auto;
    line-height: 40px;
    color: #FFFFFF;
    background-color: #288FF8;
    font-family: "微软雅黑";
    font-size: 16px;
}

.nav li {
    float: left;
    width: 60px;
    text-align: center;
}

.nav li a {
    color: #FFFFFF;
}

.main-box{
	width: 960px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}

.daodu{
	width: 940px;
	height: auto;
	overflow: hidden;
	background-color: #00448d;
	color: #ffffff;
	padding: 10px;
	margin-top: 10px;
}

.daodu-box{
	width: 918px;
	height: auto;
	overflow: hidden;
	padding: 10px;
	border:1px solid #489cf7;
}

.daodu-box img{
	display: block;
	float: left;
	width: 100px;
	padding-top: 20px;
	vertical-align: middle;
}

.daodu-box p{
	height: auto;
	width: 800px;
	float: right;
	border-left: 2px solid #ffffff;
	padding-left: 10px;
	line-height: 28px;
}

.flash-news{
	width: 100%;
	height: auto;
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
}

.flash{
	width: 480px;
	height: 320px;
	float: left;
}

.out-img {
    position: relative;
    width: 480px;
    height: 320px;
    overflow: hidden;
}

.out-img .img {
    width: 50000px;
    position: absolute;
    left: 0;
    top: 0;
}

.out-img .img li {
    float: left;
    position: relative;
}

.out-img .img li p {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 40px;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    text-indent: 10px;
    line-height: 40px;
}

.out-img .num {
    width: 100%;
    position: absolute;
    text-align: right;
    left: 0;
    bottom: 10px;
    font-size: 0;
}

.out-img .num li {
    width: 8px;
    height: 8px;
    background-color: #d6d6d6;
    margin: 0 5px;
    display: inline-block;
    cursor: pointer;
}

.out-img .num li.on {
    background-color: #00448d;
}

.out-img .btn {
    position: absolute;
    width: 30px;
    height: 50px;
    top: 50%;
    margin-top: -25px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 30px;
    line-height: 50px;
    font-family: "宋体";
    text-align: center;
    cursor: pointer;
    display: none;
}

.out-img:hover .btn {
    display: block;
}

.out-img .btn-l {
    left: 0;
}

.out-img .btn-r {
    right: 0;
}

.callbacks_container {
    margin-bottom: 50px;
    position: relative;
    float: left;
    width: 100%;
}

.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.callbacks li {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.callbacks img {
    display: block;
    position: relative;
    z-index: 1;
    height: auto;
    width: 100%;
    border: 0;
}

.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 12px;
    font-weight: normal;
    text-shadow: none;
    color: #fff;
    background: rgba(0, 0, 0, .8);
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
}

.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    top: 52%;
    left: 0;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: transparent url(../images/themes.gif) no-repeat left top;
    margin-top: -45px;
}

.callbacks_nav:active {
    opacity: 1.0;
}

.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}


.news{
	width: 430px;
	height: 275px;
	padding-top: 45px;
	padding-left: 30px;
	float: right;
	background: url(../images/news.png) no-repeat left top;
	line-height: 28px;
}

.news h1{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}

.news p a{
	color: #333333;
}

.news ul{
	height: auto;
	overflow: hidden;
	margin-top: 10px;
}

.news ul li{
	width: 100%;
	height: 28px;
	line-height: 28px;
	overflow: hidden;
	background: url(../images/icon.jpg) no-repeat left center;
	text-indent: 10px;
}

.news ul li a{
	color: #999999;
}

.news ul li a:hover{
	color: #666666;
}

.pics-lists{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}

.pics-lists ul li{
	float: left;
	width: 172px;
	height: 143px;
	padding: 5px;
	border:1px solid #e3e3e3;
	background-color: #eeefef;
	position: relative;
	margin-right: 10px;
	margin-top: 10px;
}

.pics-lists ul li img{
	width: 172px;
	height: 114px;
	display: block;
}

.pics-lists ul li p{
	width: 152px;
	height: 30px;
	line-height: 30px;
	background:#c49e62;
	color: #ffffff;
	text-align: center;
	padding:0 10px;
}

.pics-tit{
	margin-bottom: 10px;
	width: 100%;
	height: 42px;
	line-height: 42px;
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	text-indent: 10px;
	background: url(../images/tit.jpg) no-repeat center top;
}

.pro{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}

.pro-introduce{
	float: left;
	width: 180px;
	height: auto;
	overflow: hidden;
}

.pro-introduce ul li{
	width: 180px;
	height: 88px;
	background-color: #efefef;
	color: #666666;
	text-align: center;
	line-height: 44px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	cursor: pointer;
}

.pro-introduce ul li.on{
	background-color: #00448d;
	color: #ffffff;
}
.int-box{
	float: right;
	width: 750px;
	height: auto;
	overflow: hidden;
	padding: 10px;
	border:1px solid #e3e3e3;
	display: none;
}

.dis{
	display: block;
}

.pro-fk{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 10px;
}

.zt{
	width: 320px;
	float: left;
	height: auto;
	overflow: hidden;
}

.zt-tit{
	width: 100%;
	height: 36px;
	background: #00448d;
	line-height: 36px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	position: relative;
}

.zt-tit span{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 120px;
	height: 36px;
	background-color: #c49e62;
	text-align: center;
}

.zt-box{
	margin-top: 10px;
	width: 298px;
	height: 300px;
	overflow: hidden;
	padding: 10px;
	background-color: #efefef;
	border:1px solid #e3e3e3;
}

.zt-box p{
	text-align: center;
	line-height: 30px;
	overflow: hidden;
	width: 100%;
	height: 30px;
}

.zt-box a{
	color: #666666;
}

.fk{
	width: 620px;
	float: right;
	height: auto;
	overflow: hidden;
}

.fk-box{
	margin-top: 10px;
	width: 598px;
	height: 300px;
	overflow: hidden;
	padding: 10px;
	background-color: #efefef;
	border:1px solid #e3e3e3;
}




